[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=X PDF
Name[af]=x pdf
Name[de]=X-PDF
Name[eo]=XPDF
Name[es]=PDF para X
Name[fr]=XPDF
Name[ko]=X용 PDF
Name[xx]=xx
MimeType=application/pdf
GenericName=PDF Viewer
GenericName[af]=pdf aansig
GenericName[ar]=عارض ملفات PDF
GenericName[az]=PDF Nümayişçisi
GenericName[bg]=Преглед на PDF документи
GenericName[br]=Gweler PDF
GenericName[bs]=Preglednik PDF dokumenata
GenericName[ca]=Visor PDF
GenericName[cs]=Prohlížeč PDF souborů
GenericName[da]=PDF-fremviser
GenericName[de]=PDF-Betrachter
GenericName[el]=Προβολή PDF
GenericName[eo]=PDF-rigardilo
GenericName[es]=Visor de documentos PDF
GenericName[et]=PDF failide vaatamine
GenericName[eu]=PDF Ikusgailua
GenericName[fi]=PDF-Näyttäjä
GenericName[fr]=Afficheur PDF
GenericName[gl]=Visualizador de PDF
GenericName[he]=מציג קבצי PDF
GenericName[hr]=Preglednik PDF dokumenata
GenericName[hu]=PDF-megjelenítő
GenericName[id]=Viewer PDF
GenericName[is]=PDF-sjá
GenericName[it]=Visualizzatore PDF
GenericName[ja]=PDFビューア
GenericName[ko]=PDF 보기
GenericName[lt]=PDF Žiūriklis
GenericName[lv]=PDF Skatītājs
GenericName[mk]=Прикажувач на PDF датотеки
GenericName[mt]=Werrej PDF
GenericName[nb]=PDF-fremviser
GenericName[nl]=PDF-weergaveprogramma
GenericName[nn]=PDF-lesar
GenericName[oc]=Visualisor PDF
GenericName[pl]=Przeglądarka plików PDF
GenericName[pt]=Visualizador de PDFs
GenericName[pt_BR]=Visualizador de arquivos PDF
GenericName[ro]=Vizualizor de documente PDF
GenericName[ru]=Программа просмотра PDF документов
GenericName[sk]=Prehliadač PDF
GenericName[sl]=Pregledovalnik datotek PDF
GenericName[sr]=PDF prikazivač
GenericName[sv]=PDF-visare
GenericName[ta]=PDF ¸¡ðÊ
GenericName[th]=ตัวแสดงผล PDF
GenericName[tr]=PDF Görüntüleyici
GenericName[uk]=Переглядач PDF
GenericName[ven]=Tshivhoni tsha PDF
GenericName[vi]=Trình xem PDF
GenericName[xh]=Umboniseli we PDF
GenericName[xx]=xx
GenericName[zh_CN]=PDF 查看器
GenericName[zh_TW]=PDF 檢視程式
GenericName[zu]=Umboniseli we PDF
Exec=xpdf
Icon=gv
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
